WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Tweet Lovers

Tweet Lovers shows the Twitter profile pictures of the ones you are following or your followers in a widget.

For the latest FAQ, please visit the online FAQ.

What are the (system) requirements to use this plugin?

  1. A properly working WordPress site (doh!).
  2. Your theme must have at least one dynamic sidebar.
  3. Your host must use PHP5. No, PHP4 is not supported this time (really).

My Twitter username is not saved. What's wrong?

You probably didn't enter your correct Twitter username.

Can I use this plugin when I'm a protected Twitter user?

I'm afraid not. This plugin does not authenticate with Twitter. Therefor it's not possible to retrieve your friends or followers list.

Where do I add the oAuth keys?

You don't need to add those keys as the plugin does not need to authenticate with Twitter.

Requires: 3.0 or higher
Compatible up to: 3.3.2
Last Updated: 2010-10-3
Downloads: 2,100

Ratings

4 stars
4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
100,1,1